<!DOCTYPE html>

<html>
<head>
</head>

<body>
<h1>  Student Sheet </h1>

<table border="1" id="tab">
<tr>
    <th> Name </th>
    <th> marks1 </th>
    <th> marks2 </th>
    <th> marks3 </th>
    <th> marks4 </th>
    <th> marks5 </th>
</tr>
</table>



<script src="./data_html.js" > </script>
<script>

for (i in data) {
    edit = document.getElementById("tab").innerHTML ;
    edit += "<tr onMouseOver=\"this.bgColor=\'#00FF00\'\"onMouseOut=\"this.bgColor=\'#FFFFFF\'\"bgcolor=\"#FFFFFF\" ><td> " + i + "</td> <td>" + data[i][0] + "</td> <td>" + data[i][1]+ "</td> <td>" + data[i][2]+ "</td> <td>" + data[i][3]+ "</td> <td>" + data[i][4] + "</td> </tr> " 
    document.getElementById("tab").innerHTML = edit ; 
}



</script>
</body>

</html>
